
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32819.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HotelView", "HotelView\HotelView.csproj", "{588F0EF2-54C6-460E-A176-2B56192F0421}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HotelDatabaseImplement", "HotelDatabaseImplement\HotelDatabaseImplement.csproj", "{F6B91B99-679C-40EE-9CF9-A815FAFB97C6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HotelDataModels", "HotelDataModels\HotelDataModels.csproj", "{D1D69B2E-A8FA-4BFF-A651-3461183E4EF0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HotelContracts", "HotelContracts\HotelContracts.csproj", "{373650B4-D1DE-40C1-8EF6-758485C18B7F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HotelBusinessLogic", "HotelBusinessLogic\HotelBusinessLogic.csproj", "{CCC24FC2-5BF8-4670-8860-ACE6158EEEF3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{588F0EF2-54C6-460E-A176-2B56192F0421}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{588F0EF2-54C6-460E-A176-2B56192F0421}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{588F0EF2-54C6-460E-A176-2B56192F0421}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{588F0EF2-54C6-460E-A176-2B56192F0421}.Release|Any CPU.Build.0 = Release|Any CPU
		{F6B91B99-679C-40EE-9CF9-A815FAFB97C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6B91B99-679C-40EE-9CF9-A815FAFB97C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6B91B99-679C-40EE-9CF9-A815FAFB97C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6B91B99-679C-40EE-9CF9-A815FAFB97C6}.Release|Any CPU.Build.0 = Release|Any CPU
		{D1D69B2E-A8FA-4BFF-A651-3461183E4EF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1D69B2E-A8FA-4BFF-A651-3461183E4EF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1D69B2E-A8FA-4BFF-A651-3461183E4EF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1D69B2E-A8FA-4BFF-A651-3461183E4EF0}.Release|Any CPU.Build.0 = Release|Any CPU
		{373650B4-D1DE-40C1-8EF6-758485C18B7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{373650B4-D1DE-40C1-8EF6-758485C18B7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{373650B4-D1DE-40C1-8EF6-758485C18B7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{373650B4-D1DE-40C1-8EF6-758485C18B7F}.Release|Any CPU.Build.0 = Release|Any CPU
		{CCC24FC2-5BF8-4670-8860-ACE6158EEEF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CCC24FC2-5BF8-4670-8860-ACE6158EEEF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CCC24FC2-5BF8-4670-8860-ACE6158EEEF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CCC24FC2-5BF8-4670-8860-ACE6158EEEF3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F26185E5-A3F7-426A-A208-F283BECEF4CC}
	EndGlobalSection
EndGlobal
